---
- name: restart-nginx
  become: true
  ansible.builtin.systemd:
    name: nginx
    state: restarted

- name: restart-grafana
  become: true
  ansible.builtin.systemd:
    name: grafana-server
    state: restarted
